header {
    display: flex;
    align-items: center;
    position: fixed;
    margin: 0;
    top: 0;
    left: 0;
    padding-top: 10px;
    justify-content: space-between;
    width: 100%;
    transition: all 0.3s ease;
}

header.scrolling {
    display: none;
    /* outros estilos para o cabeçalho reduzido */
  }

header img {
    width: 90px;
}

header ul {
    display: flex;
    gap: 20px;
}

header a {
    color: white;
    text-decoration: none;
}

header li {
 list-style: none;

}
